Skip to main content

Advisories

Adobe Vulnerabilities and Security Updates, Issued June 8, 2021

Description

Adobe has released security updates for Windows and macOS to address critical and important vulnerabilities exist in:

  • Adobe Animate – version 21.0.6 and prior
  •  Adobe After Effects – version 18.2 and prior
  • RoboHelp Server – version 2019.0.9 and prior
  • Creative Cloud Desktop Application (Installer) – version 2.4 and prior
  • Photoshop 2020 – version 21.2.8 and prior
  • Photoshop 2021 – version 22.4.1 and prior
  • Acrobat DC and Reader DC – version 2021.001.20155 and prior
  • Acrobat 2020 and Acrobat Reader 2020 – version 2020.001.30025 and prior
  • Acrobat 2017 and Acrobat Reader 2017 – version 2017.011.30196 and prior

Security Risks
These vulnerabilities can be exploited if a user opens malicious content, or is redirected to, a specially crafted file. Successful exploitation of the most severe of these vulnerabilities could allow an attacker to execute arbitrary code by convincing a user to open contents leveraging the vulnerabilities.

Recommendation
The National Cyber Security Authority (NCSA) recommends all users to update their Adobe products listed above to the latest versions by starting the product, selecting the menu "Help", and then clicking "Check for Updates".
The product will update automatically, without requiring user intervention, when updates are detected.

For further information and support, please contact the National Cyber Security Authority (NCSA) by email to rwcsirt@ncsa.gov.rw or call us on 9009

Reference
Adobe Incorporated - Latest Product Security Updates
https://helpx.adobe.com/security.html